/* --------------------------------------- */
/* ----- Imports ------------------------- */
/* --------------------------------------- */
@import url("base.css");
@import url("layout.css"); 
@import url("skeleton.css");
@import url("http://fonts.googleapis.com/css?family=Noto+Serif:400,700,700italic|Open+Sans:300italic,600italic,300,600");

/* --------------------------------------- */
/* ----- Global Styles ------------------- */
/* --------------------------------------- */
body
{
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:rgb(90,90,90);
}

h1, h2, h3, h4, h5, h6 
{
	font-family: 'Noto Serif', "Georgia", "Times New Roman", serif;
	font-weight: bold;
	color:rgb(82,82,82);
}

p { margin:0.2em 0 0.6em 0; }

.border { border:1px solid red; }

#page-wrapper
{
	background-color:rgb(243,243,243);
	border-top:1px solid #ddd;
	-moz-box-shadow:0 -32px 64px 0px rgba(0,0,0,0.7);
	-webkit-box-shadow:0 -32px 64px 0px rgba(0,0,0,0.7);
	box-shadow:0 -32px 64px 0px rgba(0,0,0,0.7);
}

/* --------------------------------------- */
/* ----- Profile Image ------------------- */
/* --------------------------------------- */

#profile 
{ 
	position:relative; 
	top:-10em; 
	margin-bottom:-10em; 
}

#profile .profile-image
{
	background:url(../images/profile.jpg) no-repeat center center;
	background-size:cover;
	margin:0 auto 0 auto;
	width:200px;
	height:200px;;
	padding:0 0 0 0;
	border: 10px solid rgb(243,243,243);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-khtml-border-radius:10px;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) 
{
	#profile 
	{ 
		position:relative; 
		top:-8em; 
		margin-bottom:-8em; 
	}
}

/* --------------------------------------- */
/* ----- Header Styles ------------------- */
/* --------------------------------------- */

#header h1, h2, h3, h4, h5, h6 { text-align:center; }

#header h1:first-of-type { margin-top:1em; }

#header h4:first-of-type, h4:last-of-type { font-weight:normal; }
#header h4:first-of-type 
{ 
	margin:0.7em 0em 0.7em 0em;
	padding-top:0.5em;
	border-top:2px solid;
}
#header h4:last-of-type
{ 
	margin:0em 0em 0.7em 0em;
	padding-bottom:0.7em;
	border-bottom:2px solid;
}

/* --------------------------------------- */
/* ----- Content Styles ------------------ */
/* --------------------------------------- */

#content h4.subhead 
{ 
	font-weight:normal; 
	font-style:italic; 
	margin-bottom:1em;
}

#content .section
{
	margin-top:2.2em;
}

/* --------------------------------------- */
/* ----- Footer Styles ------------------- */
/* --------------------------------------- */
#footer 
{ 
	font-size:0.8em; 
	margin-top:1.2em; 
	padding:1em 0em 1em 0em;
	text-align:center;
}

/* --------------------------------------- */
/* ----- Parallax Image Styles ----------- */
/* --------------------------------------- */
#lax-image
{
	background-image:url(../images/header.jpg);
	background-position:bottom center;
	background-size:100%;
	padding:15% 0 15% 0;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) 
{
	#lax-image {padding:25% 0 25% 0;}
}